Bug 1016665 - Differences between dependency tree for upstream and productized jbossws-cxf-client
Differences between dependency tree for upstream and productized jbossws-cxf-...
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build, Web Services (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Alessio Soldano
Rostislav Svoboda
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 09:41 EDT by Rostislav Svoboda
Modified: 2013-12-15 08:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-21 04:45:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rostislav Svoboda 2013-10-08 09:41:08 EDT
There are quite big differences between dependency tree for upstream and productized jbossws-cxf-client (with BOM)

There are 12 new dependencies. We need synced productized dependency tree with upstream client.

Assigning to Alessio first to get his feedback, later it will be re-assigned to Paul to incorporate suggested changes.

Detailed diff ( product suffix omitted to have better view):
http://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/EAP6/view/EAP6-WS/job/eap-6x-jbossws-cxf-client-dep-tree/22/artifact/jbossqe-eap-tests-ws/jbossws-cxf-client/dependency-tree-upstream-vs-prod-with-bom-diff.txt


http://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/EAP6/view/EAP6-WS/job/eap-6x-jbossws-cxf-client-dep-tree/22/artifact/jbossqe-eap-tests-ws/jbossws-cxf-client/dependency-tree-4.2.1.Final.txt

http://jenkins.mw.lab.eng.bos.redhat.com/hudson/view/EAP6/view/EAP6-WS/job/eap-6x-jbossws-cxf-client-dep-tree/22/artifact/jbossqe-eap-tests-ws/jbossws-cxf-client/dependency-tree-4.2.1.Final-redhat-3-using-BOM.txt

Note You need to log in before you can comment on or make changes to this bug.